correction: true
dataPath: '../../../../../datasets/d1/testing/000'
dataset: '000000'
error:
  max: 0.1
  numLevels: 11
maxIter: 595
modelPath: '../../../../../models/d1/implicit/reflect_pad'
outputPath: '../../../../../results/d1/implicit/reflect_pad/000'
plots:
  Error: 1
  Target: 1
  NN: 1
  Slices: 1
slice:
- - 0
  - 0.5
  - 1
  - 0.5
  - 0.0008
startIO: 0
statFreq: 20
